/**
 *               ii.                                         ;9ABH,          
 *              SA391,                                    .r9GG35&G          
 *              &#ii13Gh;                               i3X31i;:,rB1         
 *              iMs,:,i5895,                         .5G91:,:;:s1:8A         
 *               33::::,,;5G5,                     ,58Si,,:::,sHX;iH1        
 *                Sr.,:;rs13BBX35hh11511h5Shhh5S3GAXS:.,,::,,1AG3i,GG        
 *                .G51S511sr;;iiiishS8G89Shsrrsh59S;.,,,,,..5A85Si,h8        
 *               :SB9s:,............................,,,.,,,SASh53h,1G.       
 *            .r18S;..,,,,,,,,,,,,,,,,,,,,,,,,,,,,,....,,.1H315199,rX,       
 *          ;S89s,..,,,,,,,,,,,,,,,,,,,,,,,....,,.......,,,;r1ShS8,;Xi       
 *        i55s:.........,,,,,,,,,,,,,,,,.,,,......,.....,,....r9&5.:X1       
 *       59;.....,.     .,,,,,,,,,,,...        .............,..:1;.:&s       
 *      s8,..;53S5S3s.   .,,,,,,,.,..      i15S5h1:.........,,,..,,:99       
 *      93.:39s:rSGB@A;  ..,,,,.....    .SG3hhh9G&BGi..,,,,,,,,,,,,.,83      
 *      G5.G8  9#@@@@@X. .,,,,,,.....  iA9,.S&B###@@Mr...,,,,,,,,..,.;Xh     
 *      Gs.X8 S@@@@@@@B:..,,,,,,,,,,. rA1 ,A@@@@@@@@@H:........,,,,,,.iX:    
 *     ;9. ,8A#@@@@@@#5,.,,,,,,,,,... 9A. 8@@@@@@@@@@M;    ....,,,,,,,,S8    
 *     X3    iS8XAHH8s.,,,,,,,,,,...,..58hH@@@@@@@@@Hs       ...,,,,,,,:Gs   
 *    r8,        ,,,...,,,,,,,,,,.....  ,h8XABMMHX3r.          .,,,,,,,.rX:  
 *   :9, .    .:,..,:;;;::,.,,,,,..          .,,.               ..,,,,,,.59  
 *  .Si      ,:.i8HBMMMMMB&5,....                    .            .,,,,,.sMr 
 *  SS       :: h@@@@@@@@@@#; .                     ...  .         ..,,,,iM5 
 *  91  .    ;:.,1&@@@@@@MXs.                            .          .,,:,:&S 
 *  hS ....  .:;,,,i3MMS1;..,..... .  .     ...                     ..,:,.99 
 *  ,8; ..... .,:,..,8Ms:;,,,...                                     .,::.83 
 *   s&: ....  .sS553B@@HX3s;,.    .,;13h.                            .:::&1 
 *    SXr  .  ...;s3G99XA&X88Shss11155hi.                             ,;:h&, 
 *     iH8:  . ..   ,;iiii;,::,,,,,.                                 .;irHA  
 *      ,8X5;   .     .......                                       ,;iihS8Gi
 *         1831,                                                 .,;irrrrrs&@
 *           ;5A8r.                                            .:;iiiiirrss1H
 *             :X@H3s.......                                .,:;iii;iiiiirsrh
 *              r#h:;,...,,.. .,,:;;;;;:::,...              .:;;;;;;iiiirrss1
 *             ,M8 ..,....,.....,,::::::,,...         .     .,;;;iiiiiirss11h
 *             8B;.,,,,,,,.,.....          .           ..   .:;;;;iirrsss111h
 *            i@5,:::,,,,,,,,.... .                   . .:::;;;;;irrrss111111
 *            9Bi,:,,,,......                        ..r91;;;;;iirrsss1ss1111
 */
 /*
 * author 229343733@qq.com
 */

@media screen and (min-width: 1607px){
	
	

	
	

}
@media screen and (min-width:1401px) and (max-width: 1606px){


	


	

	
}

@media screen and (min-width:1201px) and (max-width: 1400px){
	
	
	

	.pro_list1 dd{
		width: calc((100% - clamp(1.25rem, 1.135rem + 0.49vw, 1.625rem)*2) / 3);
	}


	


}





@media screen and (min-width: 992px) and (max-width: 1200px){
	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	.mobile_menu_box{
		width: 350px;
		right: -350px;
		padding: 35px 5%;
	}
	


	.footer_t_r_item_pro,
	.footer_t_r_item_quick{
		display: none;
	}

	.footer_t_r_item_contact,
	.footer_t_r_item_inq{
		width: 47%;
	}

	

	.pro_list1 dd{
		width: calc((100% - clamp(1.25rem, 1.135rem + 0.49vw, 1.625rem)*2) / 3);
	}



	/* pro_det */
	.pro_det_t_l_bars{
		width: 80px;
	}
	.pro_det_t_l_pic{
		width: calc(100% - 80px - clamp(0.938rem, 0.842rem + 0.41vw, 1.25rem));
	}
	


	

	

	



}









@media screen and (min-width: 768px) and (max-width: 992px){
	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	.mobile_menu_box{
		width: 350px;
		right: -350px;
		padding: 35px 5%;
	}

	.wrapper{
		width: 92%;
	}


	.ind_box4_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.ind_box4_r{
		width: 100%;
	}

	.footer_t_r_item_pro,
	.footer_t_r_item_quick{
		display: none;
	}

	.footer_t_r_item_contact,
	.footer_t_r_item_inq{
		width: 47%;
	}



	.pro_list1 dd{
		width: calc((100% - clamp(1.25rem, 1.135rem + 0.49vw, 1.625rem)) / 2);
	}

	.pro_list_box2_b_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.pro_list_box2_b_r{
		width: 100%;
	}

	.pro_list_box3_list dd{
		width: calc((100% - clamp(1.25rem, 1.154rem + 0.41vw, 1.563rem)) / 2);
	}


	/* pro_det */
	.pro_det_t_l{
		width: 80%;
		margin: 0 auto;
	}
	.pro_det_t_r{
		width: 100%;
		padding-top: 0;
	}
	.pro_det_t_r_float{
		position: relative;
	}


	.pro_det_t_l_bars{
		width: 80px;
	}
	.pro_det_t_l_pic{
		width: calc(100% - 80px - clamp(0.938rem, 0.842rem + 0.41vw, 1.25rem));
	}


	.pro_det_inq_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.pro_det_inq_r{
		width: 100%;
	}



	/* about */
	.about_box1_t_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.about_box1_t_r{
		width: 100%;
	}
	.about_box1_t_r_pic{
		width: 100%;
	}

	.about_box1_b_l{
		width: 100%;
		margin-bottom: 30px;
	}

	.about_box1_b_r{
		width: 100%;
	}

	.about_box5_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.about_box5_r{
		width: 100%;
	}	


	.about_box7{
		padding-left: 5%;
		padding-right: 5%;
	}




	.about_box2_list dd{
		width: calc((100% - clamp(0.938rem, 0.708rem + 0.98vw, 1.688rem)*2) / 3);
	}

	.about_box6_list .item{
		width: 100%;
	}
	.about_box6_list .item.item2{
		width: 100%;
	}


	/* news */
	.news_list1 dd{
		width: calc((100% - clamp(1.25rem, 0.714rem + 2.29vw, 3rem)) / 2);
	}

	.contact_box2_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.contact_box2_r{
		width: 100%;
	}




}













@media screen and (min-width: 300px) and (max-width: 767px){
	.wrapper{
		width: 100%;
	}

	.header_box{
		display: none;
	}
	.mobile_header{
		display: block;
	}
	
	.p15{
		padding-left: 15px;
		padding-right: 15px;
	}

	.bgfixed{
		background-attachment: local;
	}

	.ind_box1_l{
		width: 100%;
		margin-bottom: clamp(0.938rem, 0.459rem + 2.04vw, 2.5rem);
	}
	.ind_box1_r{
		width: 100%;
	}

	.ind_box2_list dd{
		width: calc((100% - clamp(0.938rem, 0.574rem + 1.55vw, 2.125rem)) / 2);
	}


	.ind_box4_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.ind_box4_r{
		width: 100%;
	}

	.ind_box5_t_list dd{
		width: calc((100% - clamp(0.938rem, 0.708rem + 0.98vw, 1.688rem)) / 2);
	}


	.ind_box7_list dd{
		width: 100%;
	}


	.footer_t_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.footer_t_l_sm{
		justify-content:center;
		-ms-justify-content:center;
		-webkit-justify-content:center;
	}
	.footer_t_r{
		width: 100%;
		flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		padding-left: 0;
	}

	.footer_t_r_item_pro,
	.footer_t_r_item_quick{
		display: none;
	}

	.footer_t_r_item_contact,
	.footer_t_r_item_inq{
		width: 100%;
	}



	.pro_list1 dd{
		width: 100%;
	}

	.pro_list_box2_l{
		width: 100%;
		margin-bottom: 20px;
	}
	.pro_list_box2_r{
		width: 100%;
	}

	.pro_list_box2_b_l{
		width: 100%;
		margin-bottom: 20px;
	}
	.pro_list_box2_b_r{
		width: 100%;
	}

	.pro_list_box3_list dd{
		width: 100%;
	}
	

	/* pro_det */
	.pro_det_t_l{
		width: 100%;
		padding: 10px;
		gap: 10px;
		margin: 0 auto;
	}
	.pro_det_t_r{
		width: 100%;
		padding-top: 10px;
	}
	.pro_det_t_r_float{
		position: relative;
		margin-bottom: 15px;
	}

	.pro_det_box1{
		width: 100%;
	}



	.pro_det_t_l_bars{
		display:flex;
		display:-ms-flexbox;
		display:-webkit-flex;
		flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		width: 100%;
		gap: 10px;
	}
	.pro_det_t_l_bars .item{
		width: calc((100% - 30px) / 4);
	}
	.pro_det_t_l_pic{
		width: 100%;
		order: -1;
	}


	.pro_det_inq_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.pro_det_inq_r{
		width: 100%;
	}


	/* about */
	.about_box1_t_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.about_box1_t_r{
		width: 100%;
	}
	.about_box1_t_r_pic{
		width: 100%;
	}

	.about_box1_b_l{
		width: 100%;
		margin-bottom: 30px;
	}

	.about_box1_b_r{
		width: 100%;
	}

	.about_box4_list dd{
		width: 100%;
	}


	.about_box5_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.about_box5_r{
		width: 100%;
	}	


	.about_box7{
		height: auto;
		padding-left: 5%;
		padding-right: 5%;
	}




	.about_box2_list dd{
		width: calc((100% - clamp(0.938rem, 0.708rem + 0.98vw, 1.688rem)) / 2);
	}

	.about_box6_list{
		padding: 0 15px;
	}
	.about_box6_list .item{
		width: 100%;
	}
	.about_box6_list .item.item2{
		width: 100%;
	}

	/* news */
	.news_list1 dd{
		width: 100%;
	}


	/* news_det */
	.sub_banner_newsdet{
		padding-bottom: 0;
	}
	.news_det_box{
		width: 100%;
		top: 0;
		margin-top: 30px;
	}
	.pabe_news_det_box{
		overflow: hidden;
	}
	
	.news_det_clm1,
	.news_det_con{
		width: 100%;
	}
	.news_det_page_item{
		width: 100%;
	}


	.contact_box2_l{
		width: 100%;
		margin-bottom: 30px;
	}
	.contact_box2_r{
		width: 100%;
	}
	.contact_box2_r_list dd{
		width: 100%;
	}
	.contact_box3_list_tt{
		min-height: 48px;
	}


	/* service */
	.service_box1_con_item{
		width: 100%;
	}

	.service_box2_list dd{
		width: 100%;
	}
	.open_window_con_l{
		display: none;
	}
	.open_window_con_r{
		width: 100%;
		padding-left: 0;
	}




}